disp( 'test006: check the existence of output files for 2D model')

list_of_models = {'../../../models/2D/nucleolus.mat', ...
  '../../../models/2D/endosome.mat', ...
  '../../../models/2D/mitochondrion.mat', ...
  '../../../models/2D/lysosome.mat'};

param.debug = true;
param.output.tifimages=true;
param.output.indexedimage=true;
param.output.blenderfile=true;
answer = slml2img( list_of_models, param );
assert(check({'demo1.tif'}))
